## sphinxcontrib-devhelp 1.0.2

=== debian/changelog ===
sphinxcontrib-devhelp (1.0.2-2) unstable; urgency=medium

  * debian/python3-sphinxcontrib.devhelp.pyremove
    - dont ship locales/.tx dir
  * upload to unstable

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Apr 2020 21:12:35 -0400

sphinxcontrib-devhelp (1.0.2-1) experimental; urgency=medium

  * Initial release; Closes: #955244

 -- Sandro Tosi <morph@debian.org>  Sat, 28 Mar 2020 22:31:21 -0400
