=== debian/control ===
Source: sphinxcontrib-devhelp
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>,
           Sandro Tosi <morph@debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-sphinx (>= 2.0),
Standards-Version: 4.5.0
Homepage: https://github.com/sphinx-doc/sphinxcontrib-devhelp/
Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinxcontrib-devhelp
Vcs-Git: https://salsa.debian.org/python-team/modules/sphinxcontrib-devhelp.git

Package: python3-sphinxcontrib.devhelp
Architecture: all
Depends: python3-sphinx (>= 2.0),
         ${misc:Depends},
         ${python3:Depends},
Description: sphinx extension which outputs Devhelp document
 This module contains a Sphinx builder which produces  GNOME Devhelp support
 file that allows the GNOME Devhelp reader to view them.
