## sphinxcontrib-devhelp 1.0.5

=== debian/changelog ===
sphinxcontrib-devhelp (1.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to use file names with underscore.
  * Update entry_points.patch to use pyproject.toml.
  * Build-depend on flit and pybuild-plugin-pyproject.
  * Bump required python3-sphinx version to 5.
  * Use pybabel-python3 to compile the translation files.
  * Clean *.mo files in debian/clean (closes: #1048786).
  * Bump years in debian/copyright.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 26 Aug 2023 17:36:55 +0300

sphinxcontrib-devhelp (1.0.2-3) unstable; urgency=medium

  * Team upload.

  [ Boyuan Yang ]
  * Update standards version to 4.6.1, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Bump debhelper from old 12 to 13.

 -- Boyuan Yang <byang@debian.org>  Sun, 29 May 2022 14:23:29 -0400
