=== debian/control ===
Source: sphinxcontrib-devhelp
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>,
           Sandro Tosi <morph@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               flit (>= 3.7),
               pybuild-plugin-pyproject,
               python3-all,
               python3-pytest <!nocheck>,
               python3-sphinx (>= 5),
Standards-Version: 4.6.2
Homepage: https://github.com/sphinx-doc/sphinxcontrib-devhelp/
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-devhelp
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-devhelp.git

Package: python3-sphinxcontrib.devhelp
Architecture: all
Depends: python3-sphinx (>= 5),
         ${misc:Depends},
         ${python3:Depends},
Description: sphinx extension which outputs Devhelp document
 This module contains a Sphinx builder which produces  GNOME Devhelp support
 file that allows the GNOME Devhelp reader to view them.
