## sphinxcontrib-devhelp 1.0.6

=== debian/changelog ===
sphinxcontrib-devhelp (1.0.6-2) unstable; urgency=medium

  * Remove myself

 -- Sandro Tosi <morph@debian.org>  Wed, 28 Feb 2024 00:50:00 -0500

sphinxcontrib-devhelp (1.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Refresh debian/patches/entry_points.patch.
  * Set Rules-Requires-Root: no.
  * Bump copyright years.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 11 Feb 2024 21:15:05 +0300
