=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sphinxcontrib.devhelp

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_before_dh_auto_build:
	pybabel-python3 compile \
		--domain=sphinxcontrib.devhelp \
		--directory=sphinxcontrib/devhelp/locales/ \
		--use-fuzzy
