=== debian/watch ===
version=4
https://pypi.debian.net/@PACKAGE@/sphinxcontrib_devhelp@ANY_VERSION@@ARCHIVE_EXT@
