## sphinxcontrib-devhelp 2.0.0

=== debian/changelog ===
sphinxcontrib-devhelp (2.0.0-2) unstable; urgency=medium

  * Remove empty line from debian/pybuild.testfiles (closes: #1123350).
  * Drop ‘Rules-Requires-Root: no’, it became default in dpkg 1.22.13.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 16 Dec 2025 23:13:50 +0300

sphinxcontrib-devhelp (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump python3-sphinx build-dependency to 7.2 (for tests).
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 25 Aug 2024 15:10:29 +0300
