=== debian/control ===
--- 
+++ 
@@ -9,9 +9,8 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-pytest <!nocheck>,
-               python3-sphinx (>= 5),
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+               python3-sphinx (>= 7.2),
+Standards-Version: 4.7.2
 Homepage: https://github.com/sphinx-doc/sphinxcontrib-devhelp/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-devhelp
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-devhelp.git
